Package org.bukkit.block.data.type

# Interface Furnace

All Superinterfaces:
  `BlockData`, `Cloneable`, `Directional`, `Lightable`

public interface Furnace extends Directional, Lightable

## Method Summary

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, matches, merge`

### Methods inherited from interface org.bukkit.block.data.Directional

`getFaces, getFacing, setFacing`

### Methods inherited from interface org.bukkit.block.data.Lightable

`isLit, setLit`